; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = босански
name.english = Bosnian
name.babel = bosnian-cyrillic
name.babel.A = bosnian-cyrl
tag.bcp47 = bs
tag.opentype = BOS
script.name = Cyrillic
script.tag.bcp47 = Cyrl
script.tag.opentype = cyrl
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [dd].[ ][MMMM] [y].
date.short = [d].[M].[yy].
months.wide.1 = јануар
months.wide.2 = фебруар
months.wide.3 = март
months.wide.4 = април
months.wide.5 = мај
months.wide.6 = јуни
months.wide.7 = јули
months.wide.8 = август
months.wide.9 = септембар
months.wide.10 = октобар
months.wide.11 = новембар
months.wide.12 = децембар
months.narrow.1 = ј
months.narrow.2 = ф
months.narrow.3 = м
months.narrow.4 = а
months.narrow.5 = м
months.narrow.6 = ј
months.narrow.7 = ј
months.narrow.8 = а
months.narrow.9 = с
months.narrow.10 = о
months.narrow.11 = н
months.narrow.12 = д
days.wide.mon = понедељак
days.wide.tue = уторак
days.wide.wed = сриједа
days.wide.thu = четвртак
days.wide.fri = петак
days.wide.sat = субота
days.wide.sun = недеља
days.abbreviated.mon = пон
days.abbreviated.tue = уто
days.abbreviated.wed = сри
days.abbreviated.thu = чет
days.abbreviated.fri = пет
days.abbreviated.sat = суб
days.abbreviated.sun = нед
days.narrow.mon = п
days.narrow.tue = у
days.narrow.wed = с
days.narrow.thu = ч
days.narrow.fri = п
days.narrow.sat = с
days.narrow.sun = н
dayPeriods.abbreviated.am = пре подне
dayPeriods.abbreviated.pm = поподне
dayPeriods.narrow.am = пре подне
dayPeriods.narrow.pm = поподне
dayPeriods.wide.am = пре подне
dayPeriods.wide.pm = поподне

[date.gregorian.licr]
months.wide.1 = \cyrje\cyra\cyrn\cyru\cyra\cyrr
months.wide.2 = \cyrf\cyre\cyrb\cyrr\cyru\cyra\cyrr
months.wide.3 = \cyrm\cyra\cyrr\cyrt
months.wide.4 = \cyra\cyrp\cyrr\cyri\cyrl
months.wide.5 = \cyrm\cyra\cyrje
months.wide.6 = \cyrje\cyru\cyrn\cyri
months.wide.7 = \cyrje\cyru\cyrl\cyri
months.wide.8 = \cyra\cyrv\cyrg\cyru\cyrs\cyrt
months.wide.9 = \cyrs\cyre\cyrp\cyrt\cyre\cyrm\cyrb\cyra\cyrr
months.wide.10 = \cyro\cyrk\cyrt\cyro\cyrb\cyra\cyrr
months.wide.11 = \cyrn\cyro\cyrv\cyre\cyrm\cyrb\cyra\cyrr
months.wide.12 = \cyrd\cyre\cyrc\cyre\cyrm\cyrb\cyra\cyrr

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = „“‚‘
auxiliary = []
exemplarCharacters = [а б в г д ђ е ж з и ј к л љ м н њ о п р с т ћ у ф х ц ч џ ш]
index = [А Б В Г Д Ђ Е Ж З И Ј К Л Љ М Н Њ О П Р С Т Ћ У Ф Х Ц Ч Џ Ш]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

